# --
# Kernel/Language/de.pm - provides de language translation
# Copyright (C) 2001-2007 OTRS GmbH, http://otrs.org/
# --
# $Id: de.pm,v 1.147.2.1 2007/09/13 14:01:40 mh Exp $
# --
# This software comes with ABSOLUTELY NO WARRANTY. For details, see
# the enclosed file COPYING for license information (GPL). If you
# did not receive this file, see http://www.gnu.org/licenses/gpl.txt.
# --
# Prevod: Sebastijan Šilec
# Agenda OpenSystems//COKS
package Kernel::Language::sl;

use strict;

use vars qw($VERSION);
$VERSION = '$Revision: 1.147.2.2 $';
$VERSION =~ s/^\$.*:\W(.*)\W.+?$/$1/;

sub Data {
    my $Self = shift;
    my %Param = @_;

    # $$START$$
    # Last translation file sync: Tue May 29 15:05:19 2007

    # possible charsets
    $Self->{Charset} = ['iso-8859-1', 'iso-8859-15', 'iso-8859-2', 'UTF-8', ];
    # date formats (%A=WeekDay;%B=LongMonth;%T=Time;%D=Day;%M=Month;%Y=Jear;)
    $Self->{DateFormat} = '%D.%M.%Y %T';
    $Self->{DateFormatLong} = '%T - %D.%M.%Y';
    $Self->{DateFormatShort} = '%D.%M.%Y';
    $Self->{DateInputFormat} = '%D.%M.%Y';
    $Self->{DateInputFormatLong} = '%D.%M.%Y - %T';

    $Self->{Translation} = {
        # Template: AAABase
        'Yes' => 'Da',
        'No' => 'Ne',
        'yes' => 'da',
        'no' => 'ne',
        'Off' => 'Izklopi',
        'off' => 'izklopi',
        'On' => 'Vklopi',
        'on' => 'vklopi',
        'top' => 'na vrh',
        'end' => 'na dno',
        'Done' => 'Konec',
        'Cancel' => 'Prekliči',
        'Reset' => 'Resetiraj',
        'last' => 'zadnji',
        'before' => 'pred',
        'day' => 'Dan',
        'days' => 'Dni',
        'day(s)' => 'Dnevi',
        'hour' => 'Ura',
        'hours' => 'Ur',
        'hour(s)' => 'Ure',
        'minute' => 'Minuta',
        'minutes' => 'Minut',
        'minute(s)' => 'Minute',
        'month' => 'Mesec',
        'months' => 'Mesecev',
        'month(s)' => 'Meseci',
        'week' => 'Teden',
        'week(s)' => 'Tedni',
        'year' => 'Leto',
        'years' => 'Let',
        'year(s)' => 'Leta',
        'second(s)' => 'Sekunde',
        'seconds' => 'Sekund',
        'second' => 'Sekunda',
        'wrote' => 'napisal',
        'Message' => 'Sporočilo',
        'Error' => 'Napaka',
        'Bug Report' => 'Prijavi napako',
        'Attention' => 'Pozor',
        'Warning' => 'Opozorilo',
        'Module' => 'Modul',
        'Modulefile' => 'Podatki modula',
        'Subfunction' => 'Pod funkcija',
        'Line' => 'Črta',
        'Example' => 'Primer',
        'Examples' => 'Primeri',
        'valid' => 'veljavno',
        'invalid' => 'neveljavno',
        '* invalid' => '* neveljavno',
        'invalid-temporarily' => 'začasno neveljavno',
        ' 2 minutes' => ' 2 Minuti',
        ' 5 minutes' => ' 5 Minut',
        ' 7 minutes' => ' 7 Minut',
        '10 minutes' => '10 Minut',
        '15 minutes' => '15 Minut',
        'Mr.' => 'Gospod',
        'Mrs.' => 'Gospa',
        'Next' => 'Naprej',
        'Back' => 'Nazaj',
        'Next...' => 'Naprej...',
        '...Back' => '...Nazaj',
        '-none-' => '-brez-',
        'none' => 'brez',
        'none!' => 'brez!',
        'none - answered' => 'brez - odgovora',
        'please do not edit!' => 'Prosimo ne urejaj!',
        'AddLink' => 'Dodaj povezavo',
        'Link' => 'Povezava',
        'Linked' => 'Povezano',
        'Link (Normal)' => 'Povezava (Normalna)',
        'Link (Parent)' => 'Povezava (Starši)',
        'Link (Child)' => 'Povezava (Otroci)',
        'Normal' => 'Normalno',
        'Parent' => 'Starši',
        'Child' => 'Otroci',
        'Hit' => 'Zadetek',
        'Hits' => 'Zadetki',
        'Text' => 'Tekst',
        'Lite' => 'Enostavno',
        'User' => 'Uporabnik',
        'Username' => 'Uporabniško ime',
        'Language' => 'Jezik',
        'Languages' => 'Jeziki',
        'Password' => 'Geslo',
        'Salutation' => 'Nagovor',
        'Signature' => 'Podpisi',
        'Customer' => 'Stranka',
        'CustomerID' => 'ID stranke',
        'CustomerIDs' => 'Stranka-število',
        'customer' => 'Stranka',
        'agent' => 'Agent',
        'system' => 'Sistem',
        'Customer Info' => 'Informacije o stranki',
        'Customer Company' => 'Podjetja',
        'Company' => 'Podjetje',
        'go!' => 'Začni!',
        'go' => 'Začni',
        'All' => 'Vsi',
        'all' => 'vsi',
        'Sorry' => 'Oprosti',
        'update!' => 'Podosobi!',
        'update' => 'Posodobi',
        'Update' => 'Posodobi',
        'submit!' => 'Potrdi!',
        'submit' => 'Potrdi',
        'Submit' => 'Potrdi',
        'change!' => 'Spremeni!',
        'Change' => 'Spremeni',
        'change' => 'Spremeni',
        'click here' => 'klikni tukaj',
        'Comment' => 'Komentar',
        'Valid' => 'Veljavnost',
        'Invalid Option!' => 'Neveljavna izbira!',
        'Invalid time!' => 'Neveljaven čas!',
        'Invalid date!' => 'Neveljaven datum!',
        'Name' => 'Ime',
        'Group' => 'Skupina',
        'Description' => 'Opis',
        'description' => 'opis',
        'Theme' => 'Predloga',
        'Created' => 'Ustvarjeno',
        'Created by' => 'Ustvaril',
        'Changed' => 'Spremenjeno',
        'Changed by' => 'Spremenil',
        'Search' => 'Iskanje',
        'and' => 'in',
        'between' => 'med',
        'Fulltext Search' => 'Iskanje celotnega teksta',
        'Data' => 'Podatki',
        'Options' => 'Nastavitve',
        'Title' => 'Naslov',
        'Item' => 'Predmet',
        'Delete' => 'Izbriši',
        'Edit' => 'Uredi',
        'View' => 'Pogled',
        'Number' => 'Število',
        'System' => 'Sistem',
        'Contact' => 'Kontakt',
        'Contacts' => 'Kontakti',
        'Export' => 'Izvozi',
        'Up' => 'Gor',
        'Down' => 'Dol',
        'Add' => 'Dodaj',
        'Category' => 'Kategorija',
        'Viewer' => 'Opazovalec',
        'New message' => 'Novo sporočilo',
        'New message!' => 'Novo sporočilo!',
        'Please answer this ticket(s) to get back to the normal queue view!' => 'Prosim odgovorite na te kartice, da pridete nazaj na nomalen pogled čakalne vrste !',
        'You got new message!' => 'Imate novo sporočilo!',
        'You have %s new message(s)!' => 'Imate %s novih sporočil!',
        'You have %s reminder ticket(s)!' => 'Imate %s opomniških kartic!',
        'The recommended charset for your language is %s!' => 'Priporočeno kodiranje zankov za vaš jezik je %s!',
        'Passwords doesn\'t match! Please try it again!' => 'Gesla se ne ujemajo! Ponovno poskusite!',
        'Password is already in use! Please use an other password!' => 'Geslo je že v uporabi! Uporabi drugo geslo',
        'Password is already used! Please use an other password!' => 'Geslo je že v uporabi! Uporabi drugo geslo',
        'You need to activate %s first to use it!' => 'Najprej morate aktivirati %s , nato ga lahko začnete uporabljati!',
        'No suggestions' => 'Ni predlogov',
        'Word' => 'Beseda',
        'Ignore' => 'Ignoriraj',
        'replace with' => 'zamenjaj s/z',
        'There is no account with that login name.' => 'Ni uporabniškega računa s tem uporabniškim imenom.',
        'Login failed! Your username or password was entered incorrectly.' => 'Prijava ni uspela! Vpisali ste napačno uporabniško ime ali geslo.',
        'Please contact your admin' => 'Prosimo kontaktirajte administratorja',
        'Logout successful. Thank you for using OTRS!' => 'Odjava je uspela! Hvala, ker ste uporabljali OTRS!',
        'Invalid SessionID!' => 'Neveljaven SessionID!',
        'Feature not active!' => 'Funkcija ni aktivna!',
        'Login is needed!' => 'Potrebna je prijava!',
        'Password is needed!' => 'Zahtevano je gaslo!',
        'License' => 'Licenca',
        'Take this Customer' => 'Prevzemi stranko',
        'Take this User' => 'Prevzemi uporabnika',
        'possible' => 'možno',
        'reject' => 'zavrni',
        'reverse' => 'obratno',
        'Facility' => 'Predel',
        'Timeover' => 'Čas je potekel',
        'Pending till' => 'Čakaj do',
        'Don\'t work with UserID 1 (System account)! Create new users!' => 'Ne uporabljaj UserID 1 (System Account) ! Dodaj nove uporabnike!',
        'Dispatching by email To: field.' => 'Razporejanje po pošti To: polje.',
        'Dispatching by selected Queue.' => 'Razporejanje po izbrani čakalni vrsti.',
        'No entry found!' => 'Ni vnosa!',
        'Session has timed out. Please log in again.' => 'Čas seje je potekel. Prosimo prijavite se ponovno.',
        'No Permission!' => 'Ni dovoljenja!',
        'To: (%s) replaced with database email!' => 'Za: (%s) zamenjano z e-mailom iz podatkovne baze!',
        'Cc: (%s) added database email!' => 'Cc: (%s) dodan e-mail podatkovne baze!',
        '(Click here to add)' => '(Klikni tukaj za dodajanje)',
        'Preview' => 'Predogled',
        'Package not correctly deployed! You should reinstall the Package again!' => 'Paket se ni uspešno namestil! Poskusite ga ponovno namestiti!',
        'Added User "%s"' => 'Dodan uporabnik "%s".',
        'Contract' => 'Pogodba',
        'Online Customer: %s' => 'Spletna stranka: %s',
        'Online Agent: %s' => 'Spletni Agent: %s',
        'Calendar' => 'Koledar',
        'File' => 'Datoteka',
        'Filename' => 'Ime datoteke',
        'Type' => 'Tip',
        'Size' => 'Velikost',
        'Upload' => 'Naloži',
        'Directory' => 'Imenik',
        'Signed' => 'Podpisano',
        'Sign' => 'Podpiši',
        'Crypted' => 'Kriptirano',
        'Crypt' => 'Kriptiraj',
        'Office' => 'Pisarna',
        'Phone' => 'Telefon',
        'Fax' => 'Fax',
        'Mobile' => 'Mobitel',
        'Zip' => 'Poštna številka',
        'City' => 'Mesto',
        'Country' => 'Država',
        'installed' => 'nameščeno',
        'uninstalled' => 'ni nameščeno',
        'Security Note: You should activate %s because application is already running!' => 'Varnostno opozorilo: Aktivirajte %s , saj je aplikacije že v teku!',
        'Unable to parse Online Repository index document!' => 'Online Repository-ja ni bilo mogoče namestiti!',
        'No Packages for requested Framework in this Online Repository, but Packages for other Frameworks!' => 'Ni paketov za zahtevan Framework, ampak obstajajo paketi za druge Framework-e.',
        'No Packages or no new Packages in selected Online Repository!' => 'Ni novih paketov v izbranem Online Repository-ju!',
        'printed at' => 'natisnjeno',

        # Template: AAAMonth
        'Jan' => 'Jan',
        'Feb' => 'Feb',
        'Mar' => 'Mar',
        'Apr' => 'Apr',
        'May' => 'Maj',
        'Jun' => 'Jun',
        'Jul' => 'Jul',
        'Aug' => 'Aug',
        'Sep' => 'Sep',
        'Oct' => 'Okt',
        'Nov' => 'Nov',
        'Dec' => 'Dec',
        'January' => 'Januar',
        'February' => 'Februar',
        'March' => 'Marec',
        'April' => 'April',
        'June' => 'Junij',
        'July' => 'Julij',
        'August' => 'Avgust',
        'September' => 'September',
        'October' => 'Oktober',
        'November' => 'November',
        'December' => 'December',

        # Template: AAANavBar
        'Admin-Area' => 'Administratorjev predel',
        'Agent-Area' => 'Agentov predel',
        'Ticket-Area' => 'Kartični predel',
        'Logout' => 'Odjava',
        'Agent Preferences' => 'Nastavitve uporabnika',
        'Preferences' => 'Nastavitve',
        'Agent Mailbox' => 'Agentova poštni predal',
        'Stats' => 'Statistika',
        'Stats-Area' => 'Statistični predel',
        'Admin' => 'Administrator',
        'Customer Users' => 'Stranke',
        'Customer Users <-> Groups' => 'Stranke <-> Skupine',
        'Customer Users <-> Services' => 'Stranke <-> Servisi',
        'Users <-> Groups' => 'Uporabniki <-> Skupine',
        'Roles' => 'Pravila',
        'Roles <-> Users' => 'Pravila <-> Uporabniki',
        'Roles <-> Groups' => 'Pravila <-> Skupine',
        'Salutations' => 'Nagovori',
        'Signatures' => 'Podpisi',
        'Email Addresses' => 'E-Mail naslovi',
        'Notifications' => 'Obvestila',
        'Category Tree' => 'Drevo kategorij',
        'Admin Notification' => 'Obvestila administratorjev',

        # Template: AAAPreferences
        'Preferences updated successfully!' => 'Nastavitve so bile uspešno posodobljene',
        'Mail Management' => 'Upravljanje pošte',
        'Frontend' => 'Uporabniški pogled',
        'Other Options' => 'Spremeni nastavitve',
        'Change Password' => 'Spremeni geslo',
        'New password' => 'Novo geslo',
        'New password again' => 'Novo geslo (ponovi)',
        'Select your QueueView refresh time.' => 'Izberi osveževalni čas za pogled čakalnih vrst.',
        'Select your frontend language.' => 'Izberi jezik uporabniškega vmesnika.',
        'Select your frontend Charset.' => 'Izberi kodiranje znakov uporabniškega vmesnika.',
        'Select your frontend Theme.' => 'Izberi videz uporabniškega vmesnika.',
        'Select your frontend QueueView.' => 'Izberi videz čakalne vrste.',
        'Spelling Dictionary' => 'Črkovalnik',
        'Select your default spelling dictionary.' => 'Izberi privzeti črkovalnik.',
        'Max. shown Tickets a page in Overview.' => 'Maksimalno število prikazanih kartic na strani.',
        'Can\'t update password, passwords doesn\'t match! Please try it again!' => 'Gesli nista enaki! Prosimo poskusite še enkrat!',
        'Can\'t update password, invalid characters!' => 'Geslo ni bilo posodobljeno! Neveljavni zanki.',
        'Can\'t update password, need min. 8 characters!' => 'Geslo ni bilo posodobljeno! Vsebovati mora minimalno 8 znakov.',
        'Can\'t update password, need 2 lower and 2 upper characters!' => 'Geslo ni bilo posodobljeno! Vsebovati mora 2 mali in 2 veliki črki',
        'Can\'t update password, need min. 1 digit!' => 'Geslo ni bilo posodobljeno! Vsebovati mora najmanj 1 število. ',
        'Can\'t update password, need min. 2 characters!' => 'Geslo ni bilo posodobljeno! Vsebovati mora najmanj 2 znaka ' ,

        # Template: AAAStats
        'Stat' => 'Statistika',
        'Please fill out the required fields!' => 'Prosim izpolni zahtevana polja!',
        'Please select a file!' => 'Prosim izberi datoteko!',
        'Please select an object!' => 'Prosim izberi objekt!',
        'Please select a graph size!' => 'Prosim izberi velikost grafa!',
        'Please select one element for the X-axis!' => 'Izberi element za X-os!',
        'You have to select two or more attributes from the select field!' => 'Izbrati morate najmanj 2 podatka iz izbirnega polja!',
        'Please select only one element or turn off the button \'Fixed\' where the select field is marked!' => 'Izberite samo en element ali izklopite gumb \'Fixed\'!',
        'If you use a checkbox you have to select some attributes of the select field!' => 'Če uporabljate checkbox je potrebno izbrati vsaj 2 podatka iz izbirnega polja!',
        'Please insert a value in the selected input field or turn off the \'Fixed\' checkbox!' => 'Prosimo vstavite podatek v izbrano polje ali pa izklopite gumb \'Fixed\'!',
        'The selected end time is before the start time!' => 'Izbrani končni čas je pred zaćetnim časom!',
        'You have to select one or more attributes from the select field!' => 'Izbrati morate vsaj en podatek iz izbirnega polja!',
        'The selected Date isn\'t valid!' => 'Izbrani datum je neveljaven!',
        'Please select only one or two elements via the checkbox!' => 'Prosimo izberite samo 1 ali 2 podatka!',
        'If you use a time scale element you can only select one element!' => 'Če uporabljate element časovne lestvice, laho izberete samo en element!',
        'You have an error in your time selection!' => 'Napaka v časovni izbiri!',
        'Your reporting time interval is too small, please use a larger time scale!' => 'Vaš časovni interval je premajhen, uporabite večjega!',
        'The selected start time is before the allowed start time!' => 'Izbrani začetni čas je pred dovoljenim začetnim časom!',
        'The selected end time is after the allowed end time!' => 'Izbrani končni čas je za dovoljenim končnim časom!',
        'The selected time period is larger than the allowed time period!' => 'Izbrano časovno obdobje je večje od dovoljenega!',
        'Common Specification' => 'Spošno',
        'Xaxis' => 'X-os',
        'Value Series'           => 'Vrednosti',
        'Restrictions'           => 'Omejitve',
        'graph-lines'            => 'Linijski graf',
        'graph-bars'             => 'Barski graf',
        'graph-hbars'            => 'Barski graf (vodoravno)',
        'graph-points'           => 'Točkovni graf',
        'graph-lines-points'     => 'Linijsko-točkovni graf',
        'graph-area'             => 'Ploskovni graf',
        'graph-pie'              => 'Tortni graf',
        'extended'               => 'razširjen',
        'Agent/Owner'            => 'Agent/Lastnik',
        'Created by Agent/Owner' => 'Ustvaril agent/lastnik',
        'Created Priority'       => 'Ustvarjeno s prioriteto',
        'Created State'          => 'Ustvarjeno s stanjem',
        'Create Time'            => 'Ustvarjeno',
        'CustomerUserLogin'      => 'Prijava stranke',
        'Close Time'             => 'Kartice zaprte',
        'CSV'                    => 'CSV',

        # Template: AAATicket
        'Lock' => 'Zaklenitev',
        'Unlock' => 'Odkleni',
        'History' => 'Zgodovina',
        'Zoom' => 'Vsebina',
        'Age' => 'Starost',
        'Bounce' => 'Preusmeri',
        'Forward' => 'Posreduj',
        'From' => 'Od',
        'To' => 'Za',
        'Cc' => 'Cc',
        'Bcc' => 'Bcc',
        'Subject' => 'Zadeva',
        'Move' => 'Premakni',
        'Queue' => 'Čakalne vrste',
        'Priority' => 'Prioriteta',
        'State' => 'Stanja',
        'Compose' => 'Sestavi',
        'Pending' => 'Čaka',
        'Owner' => 'Lastnik',
        'Owner Update' => 'Posodobi lastnika',
        'Responsible' => 'Odgovoren',
        'Responsible Update' => 'Posodobi odgovornega',
        'Sender' => 'Pošiljatelj',
        'Article' => 'Vsebina',
        'Ticket' => 'Kartica',
        'Createtime' => 'Ustvarjeno',
        'plain' => 'prazno',
        'Email' => 'E-Mail',
        'email' => 'E-Mail',
        'Close' => 'Zapri',
        'Action' => 'Akcija',
        'Attachment' => 'Priponka',
        'Attachments' => 'Priponke',
        'This message was written in a character set other than your own.' => 'To sporočilo je bilo napisano z drugačnim kodiranjem znakov od vašega.',
        'If it is not displayed correctly,' => 'Če ni prikazano pravilno,',
        'This is a' => 'To je',
        'to open it in a new window.' => 'odpri v novem oknu',
        'This is a HTML email. Click here to show it.' => 'To je HTML e-amil. Klikni tukaj za prikaz.',
        'Free Fields' => 'Prosta polja',
        'Merge' => 'Zlepi',
        'merged' => 'zlepljeno',
        'closed successful' => 'uspešno zaprto',
        'closed unsuccessful' => 'neuspešno zaprto',
        'new' => 'novo',
        'open' => 'odprto',
        'closed' => 'zaprto',
        'removed' => 'odstranjeno',
        'pending reminder' => 'čakanje na opozorilo',
        'pending auto' => 'čakanje avtomatsko',
        'pending auto close+' => 'čakanje na avtomatsko uspešno zapiranje',
        'pending auto close-' => 'čakanje na avtomatsko neuspešno zapiranje',
        'email-external' => 'e-mail - zunanji',
        'email-internal' => 'e-mail - interni',
        'note-external' => 'Zaznamek (zunanji)',
        'note-internal' => 'Zaznamek (interni)',
        'note-report' => 'Zaznamek za poročilo',
        'phone' => 'Telefon',
        'sms' => 'sms',
        'webrequest' => 'spletna poizvedba',
        'lock' => 'zaklenjeno',
        'unlock' => 'odklenjeno',
        'very low' => 'zelo nizka',
        'low' => 'nizka',
        'normal' => 'normalna',
        'high' => 'visoka',
        'very high' => 'zelo visoka',
        '1 very low' => '1 zelo nizka',
        '2 low' => '2 nizka',
        '3 normal' => '3 normalna',
        '4 high' => '4 visoka',
        '5 very high' => '5 zelo visoka',
        'Ticket "%s" created!' => 'Kartica "%s" ustvarjena!',
        'Ticket Number' => 'Številka kartica',
        'Ticket Object' => 'Ticket Objekt',
        'No such Ticket Number "%s"! Can\'t link it!' => 'Katrica s številko "%s" ni bila najdena! Ne more biti povezava!',
        'Don\'t show closed Tickets' => 'Ne prikaži zaprtih kartic',
        'Show closed Tickets' => 'Prikaži zaprte kartice',
        'New Article' => 'Novi članek',
        'Email-Ticket' => 'e-mail kartica',
        'Create new Email Ticket' => 'Ustvari novo E-Mail kartico',
        'Phone-Ticket' => 'Telefonska kartica',
        'Search Tickets' => 'Iskanje kartic',
        'Edit Customer Users' => 'Uredi stranke',
        'Edit Customer Company' => 'Uredi podjetja',
        'Bulk-Action' => 'Dejanja',
        'Bulk Actions on Tickets' => 'Dejanja s karticami',
        'Send Email and create a new Ticket' => 'Pošlji e-mail in ustvari kartico.',
        'Create new Email Ticket and send this out (Outbound)' => 'Ustvari novo kartico in pošlji izhodni e-mail.',
        'Create new Phone Ticket (Inbound)' => 'Ustvari novo telefonsko kartico',
        'Overview of all open Tickets' => 'Pregled nad vsemi odprtimi karticami',
        'Locked Tickets' => 'Zaklenjene kartice',
        'Watched Tickets' => 'Opazovane kartice',
        'Watched' => 'Opazovano',
        'Subscribe' => 'Abonnieren',
        'Unsubscribe' => 'Ababonnieren',
        'Lock it to work on it!' => 'Zakleni in prični delo z kartico!',
        'Unlock to give it back to the queue!' => 'Odkleni in vrni nazaj v čakalno vrsto!',
        'Shows the ticket history!' => 'Prikaži zgodovino kartice!',
        'Print this ticket!' => 'Natisni kartico!',
        'Change the ticket priority!' => 'Spremeni prioriteto kartice',
        'Change the ticket free fields!' => 'Spremeni prosta polja kartice',
        'Link this ticket to an other objects!' => 'Poveži kartico z drugimi objetki!',
        'Change the ticket owner!' => 'Spremeni lastnika kartice!',
        'Change the ticket customer!' => 'Spremeni stranko kartice!',
        'Add a note to this ticket!' => 'Kartici dodaj zaznamek!',
        'Merge this ticket!' => 'Zelpi katrico!',
        'Set this ticket to pending!' => 'Nastavi kartico na čakanje',
        'Close this ticket!' => 'Zapri kartico!',
        'Look into a ticket!' => 'Preglej kartico!',
        'Delete this ticket!' => 'Zbriši kartico!',
        'Mark as Spam!' => 'Označi kot Spam!',
        'My Queues' => 'Moje čakalne vrste',
        'Shown Tickets' => 'Prikaži kartice',
        'Your email with ticket number "<OTRS_TICKET>" is merged to "<OTRS_MERGE_TO_TICKET>".' => 'Vaš e-mail s številko kartice "<OTRS_TICKET>" je bila zlepljena z kartico "<OTRS_MERGE_TO_TICKET>"!',
        'Ticket %s: first response time is over (%s)!' => 'Prvi odzivni čas za kartico %s: je potekel za (%s)!',
        'Ticket %s: first response time will be over in %s!' => 'Prvi odzivni čas za kartico %s: bo potekel čez %s!',
        'Ticket %s: update time is over (%s)!' => 'Čas za posodobitev kartice %s: je potekel (%s)!',
        'Ticket %s: update time will be over in %s!' => 'Čas za posodobitev kartice %s: bo potekel čez %s!',
        'Ticket %s: solution time is over (%s)!' => 'Čas za rešitev kartice %s: je potekel za (%s)!',
        'Ticket %s: solution time will be over in %s!' => 'Čas za rešitev kartice %s: bo potekel čez %s!',
        'There are more escalated tickets!' => 'Ni eskaliranih kartic!',
        'New ticket notification' => 'Obvestilo o novi kartici',
        'Send me a notification if there is a new ticket in "My Queues".' => 'Pošlji mi obvestilo, če obstaja nova kartica v "moji čakalni vrsti"',
        'Follow up notification' => 'Obvestilo o poizvedbi',
        'Send me a notification if a customer sends a follow up and I\'m the owner of this ticket.' => 'Pošlji mi obvestilo, če je stranka poslala poizvedbo o kartici, katere lastnik sem.',
        'Ticket lock timeout notification' => 'Obvestilo o avtomatskem odklepu kartice',
        'Send me a notification if a ticket is unlocked by the system.' => 'Pošlji mi obvestilo, če je sistem odklenil kartice',
        'Move notification' => 'Obvestilo pri premiku',
        'Send me a notification if a ticket is moved into one of "My Queues".' => 'Pošlji mi obvestilo, če je bila kartica prestavljena v mojo čkalno vrsto.',
        'Your queue selection of your favourite queues. You also get notified about those queues via email if enabled.' => 'Izbira vaših priljubljenih čakalnih vrst, o katerih boste tudi obveščeni po e-mailu.',
        'Custom Queue' => 'Prilagojena čakalna vrsta',
        'QueueView refresh time' => 'Osveževanli čas čakalne vrste',
        'Screen after new ticket' => 'Okno po kreiranje nove kartice',
        'Select your screen after creating a new ticket.' => 'Izberi okno, ki se odpre po kreiranju nove kartice.',
        'Closed Tickets' => 'Zaprte kartice',
        'Show closed tickets.' => 'Prikaži zaprte kartice.',
        'Max. shown Tickets a page in QueueView.' => 'Maksimalno število prikazanih kartic v pogledu čakalnih vrst.',
        'CompanyTickets' => 'Kartice podjetij',
        'MyTickets' => 'Moje kartice',
        'New Ticket' => 'Nova kartica',
        'Create new Ticket' => 'Ustvari novo kartico',
        'Customer called' => 'Stranka je bila poklicana',
        'phone call' => 'Telefonski pogovor',
        'Responses' => 'Odgovori',
        'Responses <-> Queue' => 'Odgovori <-> Čakalne vrste',
        'Auto Responses' => 'Avtomatski odgovori',
        'Auto Responses <-> Queue' => 'Avtomatski odgovori <-> Čakalne vrste',
        'Attachments <-> Responses' => 'Priponke <-> Odgovori',
        'History::Move' => 'Kartica prestavljena v čakalno vrsto "%s" (%s) iz vrste "%s" (%s).',
        'History::TypeUpdate' => 'Posodobljen tip "%s" (ID=%s).',
        'History::ServiceUpdate' => 'Posodobljen servis "%s" (ID=%s).',
        'History::SLAUpdate' => 'Posodobljen SLA "%s" (ID=%s).',
        'History::NewTicket' => 'Ustvarjena nova kartica [%s](Q=%s;P=%s;S=%s).',
        'History::FollowUp' => 'Poizvedba za [%s]. %s',
        'History::SendAutoReject' => 'Avtomatska zavrnitev za "%s" poslana.',
        'History::SendAutoReply' => 'Avtomatski odgovor za "%s" poslan.',
        'History::SendAutoFollowUp' => 'Avtomatska poizvedba za "%s" poslana.',
        'History::Forward' => 'Posredovano na "%s".',
        'History::Bounce' => 'Preusmerjeno na "%s".',
        'History::SendAnswer' => 'E-Mail odgovor poslan na "%s".',
        'History::SendAgentNotification' => '"%s" obvestilo poslano na "%s".',
        'History::SendCustomerNotification' => 'Obvestilo poslano na "%s".',
        'History::EmailAgent' => 'E-Mail poslan agentu.',
        'History::EmailCustomer' => 'E-Mail poslal stranki. %s',
        'History::PhoneCallAgent' => 'Stranka je bila poklicana.',
        'History::PhoneCallCustomer' => 'Stranka je poklicala.',
        'History::AddNote' => 'Dodan zaznamek (%s)',
        'History::Lock' => 'Kartica zaklenjena.',
        'History::Unlock' => 'Kartica odklenjena.',
        'History::TimeAccounting' => '%s - Štetje skupno porabljenega časa. Skupaj %s.',
        'History::Remove' => '%s',
        'History::CustomerUpdate' => 'Posodobljeno: %s',
        'History::PriorityUpdate' => 'Prioriteta spremenjena iz "%s" (%s) na "%s" (%s).',
        'History::OwnerUpdate' => 'Novi lastnik je "%s" (ID=%s).',
        'History::LoopProtection' => 'Loop zaščita! Avtomatski odgovor ni bil poslan na "%s".',
        'History::Misc' => '%s',
        'History::SetPendingTime' => 'Posodobljeno: %s',
        'History::StateUpdate' => 'Staro: "%s" Novo: "%s"',
        'History::TicketFreeTextUpdate' => 'Posodobljeno: %s=%s;%s=%s;',
        'History::WebRequestCustomer' => 'Stranka je posala poizvedbo preko spletnega vmesnika.',
        'History::TicketLinkAdd' => 'Povezava do "%s" dodana.',
        'History::TicketLinkDelete' => 'Povezava do "%s" odstranjena.',

        # Template: AAAWeekDay
        'Sun' => 'Ned',
        'Mon' => 'Pon',
        'Tue' => 'Tor',
        'Wed' => 'Sre',
        'Thu' => 'Čet',
        'Fri' => 'Pet',
        'Sat' => 'Sob',

        # Template: AdminAttachmentForm
        'Attachment Management' => 'Upravljenje priponk',

        # Template: AdminAutoResponseForm
        'Auto Response Management' => 'Upravljanje avtomatskih odgovorov',
        'Response' => 'Odgovor',
        'Auto Response From' => 'Pošiljatelj avtomatskega odgovora',
        'Note' => 'Zaznamek',
        'Useable options' => 'Uporabne nastavitve',
        'To get the first 20 character of the subject.' => 'Prvih 20 znakov naslova.',
        'To get the first 5 lines of the email.' => 'Prvih 5 vrstic e-maila.',
        'To get the realname of the sender (if given).' => 'Ime pošiljatelja (če je znan)',
        'To get the article attribute (e. g. (<OTRS_CUSTOMER_From>, <OTRS_CUSTOMER_To>, <OTRS_CUSTOMER_Cc>, <OTRS_CUSTOMER_Subject> and <OTRS_CUSTOMER_Body>).' => 'Atributi članka (pr: (<OTRS_CUSTOMER_From>, <OTRS_CUSTOMER_To>, <OTRS_CUSTOMER_Cc>, <OTRS_CUSTOMER_Subject> and <OTRS_CUSTOMER_Body>).',
        'Options of the current customer user data (e. g. <OTRS_CUSTOMER_DATA_UserFirstname>).' => 'Informacije o aktualni stranki (pr: <OTRS_CUSTOMER_DATA_UserFirstname>)',
        'Ticket owner options (e. g. <OTRS_OWNER_UserFirstname>).' => 'Informacije o lastnikih kartice (pr: <OTRS_OWNER_UserFirstname>).',
        'Ticket responsible options (e. g. <OTRS_RESPONSIBLE_UserFirstname>).' => 'Informacije o odgovornih (pr: <OTRS_RESPONSIBLE_UserFirstname>).',
        'Options of the current user who requested this action (e. g. <OTRS_CURRENT_UserFirstname>).' => 'Informacije aktualnega uporabnika, ki je zahteval to operacijo (pr: <OTRS_CURRENT_UserFirstname).',
        'Options of the ticket data (e. g. <OTRS_TICKET_TicketNumber>, <OTRS_TICKET_TicketID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>).' => 'Informacije o kartici (pr: <OTRS_TICKET_TicketNumber>, <OTRS_TICKET_TicketID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>).',
        'Config options (e. g. <OTRS_CONFIG_HttpType>).' => 'Nastavitve sistema (pr: <OTRS_CONFIG_HttpType).',

        # Template: AdminCustomerCompanyForm
        'Customer Company Management' => 'Upravljanje s podjetji',
        'Add Customer Company' => 'Dodaj podjetje',
        'Add a new Customer Company.' => 'Dodaj novo podjetje',
        'List' => 'Seznam',
        'This values are required.' => 'Podatki so obvezni',
        'This values are read only.' => 'Podatki so samo za branje',

        # Template: AdminCustomerUserForm
        'Customer User Management' => 'Upravljanje s strankami',
        'Search for' => 'Iskanje',
        'Add Customer User' => 'Dodaj stranko',
        'Source' => 'Vir',
        'Create' => 'Ustvari',
        'Customer user will be needed to have a customer history and to login via customer panel.' => 'Ustvariti morate stranko, da bo zgenerirana zgodovina stranke in možna prijava preko uporabniškega vmesnika za stranke.',

        # Template: AdminCustomerUserGroupChangeForm
        'Customer Users <-> Groups Management' => 'Stranke <-> Upravljanje skupin',
        'Change %s settings' => 'Spremeni %s nastavitve',
        'Select the user:group permissions.' => 'Izberi uporabnik/skupina dovoljenja.',
        'If nothing is selected, then there are no permissions in this group (tickets will not be available for the user).' => 'Če niste izbrali ničesar, uporabnik ne bo imel imel dostopa do kartic.',
        'Permission' => 'Dovoljenje',
        'ro' => 'ro',
        'Read only access to the ticket in this group/queue.' => 'Dostop "samo za branje" v tej skupini/čakalni vrsti.',
        'rw' => 'rw',
        'Full read and write access to the tickets in this group/queue.' => 'Popolni dostop "beri-piši" v tej skupini/čakalni vrsti.',

        # Template: AdminCustomerUserGroupForm

        # Template: AdminCustomerUserServiceChangeForm
        'Customer Users <-> Services Management' => 'Stranke <-> Servisi',
        'Select the customeruser:service relations.' => 'Izberi razmerja med strankami in servisi.',

        # Template: AdminCustomerUserServiceForm

        # Template: AdminEmail
        'Message sent to' => 'Sporočilo poslano',
        'Recipents' => 'Prejemniki',
        'Body' => 'Vsebina',
        'Send' => 'Pošlji',

        # Template: AdminGenericAgent
        'GenericAgent' => 'GenericAgent',
        'Job-List' => 'Seznam del',
        'Last run' => 'Zadnja izvedba',
        'Run Now!' => 'Izvedi zdaj!',
        'x' => 'x',
        'Save Job as?' => 'Shrani delo kot?',
        'Is Job Valid?' => 'Je delo veljavno?',
        'Is Job Valid' => 'Je delo veljavno',
        'Schedule' => 'Planiranje',
        'Fulltext-Search in Article (e. g. "Mar*in" or "Baue*")' => 'Iskanje po celotni vsebini (pr: "Mar*in" ali "Server*")',
        '(e. g. 10*5155 or 105658*)' => 'pr: 10*514 ali 10568*',
        '(e. g. 234321)' => 'pr: 234321',
        'Customer User Login' => 'Prijava stranke',
        '(e. g. U5150)' => 'pr: U5150',
        'Agent' => 'Agent',
        'Ticket Lock' => 'Zakleni kartice',
        'TicketFreeFields' => 'Prosta polja kartice',
        'Create Times' => 'Časovne nastavitve',
        'No create time settings.' => 'Ni časovnih nastavitev',
        'Ticket created' => 'Kartica ustvarjena',
        'Ticket created between' => 'Kartica usvarjena med',
        'Pending Times' => 'Čakalni čas',
        'No pending time settings.' => 'Ni čakalnega časa',
        'Ticket pending time reached' => 'Dosežen čakalni čas',
        'Ticket pending time reached between' => 'Čakalni čas dosežen med',
        'New Priority' => 'Nova prioriteta',
        'New Queue' => 'Nova čakalna vrsta',
        'New State' => 'Nov status',
        'New Agent' => 'Novi agent',
        'New Owner' => 'Novi lastnik',
        'New Customer' => 'Nova stranka',
        'New Ticket Lock' => 'Nov zaklep kartice',
        'CustomerUser' => 'Stranka(uporabnik)',
        'New TicketFreeFields' => 'Nova prosta polja',
        'Add Note' => 'Dodaj zaznamek',
        'CMD' => 'CMD',
        'This command will be executed. ARG[0] will be the ticket number. ARG[1] the ticket id.' => 'Izvršen bo ukaz. ARG[0] bo število kartice in ARG[1] ID kartice.',
        'Delete tickets' => 'Zbriši kartice',
        'Warning! This tickets will be removed from the database! This tickets are lost!' => 'Opozorilo! Vse te kartice bodo izbrisane iz baze podatkov! Podatki bodo izgubljeni!',
        'Send Notification' => 'Pošlji obvestilo',
        'Param 1' => 'Param 1',
        'Param 2' => 'Param 2',
        'Param 3' => 'Param 3',
        'Param 4' => 'Param 4',
        'Param 5' => 'Param 5',
        'Param 6' => 'Param 6',
        'Send no notifications' => 'Ne pošiljaj opozoril',
        'Yes means, send no agent and customer notifications on changes.' => 'DA pomeni, ne pošiljaj nobenih opozoril agentom in strankam.',
        'No means, send agent and customer notifications on changes.' => 'NE pomeni, pošlji opozorila agentom in strankam ob spremembah.',
        'Save' => 'Shrani',
        '%s Tickets affected! Do you really want to use this job?' => '%s kartic ustreza pogojem! Bi res radi uporabili to "delo"?',

        # Template: AdminGroupForm
        'Group Management' => 'Upravljanje s skupinami',
        'Add Group' => 'Dodaj skupino',
        'Add a new Group.' => 'Dodaj novo skupino.',
        'The admin group is to get in the admin area and the stats group to get stats area.' => '\'admin\' skupina dostopa do admin predela, \'stats\' skupina do statističnega predela.',
        'Create new groups to handle access permissions for different groups of agent (e. g. purchasing department, support department, sales department, ...).' => 'Ustvari nove skupine, z različnimi dostopi uporabe  (pr: prodaja, podpora, marketing,...).',
        'It\'s useful for ASP solutions.' => 'Uporabno pri ASP rešitvah.',

        # Template: AdminLog
        'System Log' => 'Sistemsko poročilo',
        'Time' => 'Čas',

        # Template: AdminNavigationBar
        'Users' => 'Uporabniki',
        'Groups' => 'Skupine',
        'Misc' => 'Ostalo',

        # Template: AdminNotificationForm
        'Notification Management' => 'Upravljanje z obvestilli',
        'Notification' => 'Obvestila',
        'Notifications are sent to an agent or a customer.' => 'Obvestilo bo poslano agentu ali stranki.',

        # Template: AdminPackageManager
        'Package Management' =>'Upravljanje s paketi',
        'Uninstall' => 'Odstrani',
        'Version' => 'Verzija',
        'Do you really want to uninstall this package?' => 'Res želite odstraniti paket?',
        'Reinstall' => 'Ponovno namesti',
        'Do you really want to reinstall this package (all manual changes get lost)?' => 'Res želite ponovno namestiti paket (ročne nastavitve bodo izgubljene)?',
        'Continue' => 'Nadaljuj',
        'Install' => 'Namesti',
        'Package' => 'Paket',
        'Online Repository' => 'Online Repository',
        'Vendor' => 'Ponudnik',
        'Upgrade' => 'Nadgradja',
        'Local Repository' => 'Lokalni Repository',
        'Status' => 'Stanja',
        'Overview' => 'Pregled',
        'Download' => 'Prenesi',
        'Rebuild' => 'Popravi',
        'ChangeLog' => 'Dnevnik sprememb',
        'Date' => 'Datum',
        'Filelist' => 'Seznam datotek',
        'Download file from package!' => 'Prenesi datoteko iz paketa!',
        'Required' => 'Zahtevano',
        'PrimaryKey' => 'PrimaryKey',
        'AutoIncrement' => 'AutoIncrement (avtomatsko vstavljanje)',
        'SQL' => 'SQL',
        'Diff' => 'Diff (razlika)',

        # Template: AdminPerformanceLog
        'Performance Log' => 'Performance Log (dnevnik zmogljivosti)',
        'This feature is enabled!' => 'Funkcija je aktivna!',
        'Just use this feature if you want to log each request.' => 'Uporabljajte to funkcijo, če želite logirati vsako zahtevo.',
        'Of couse this feature will take some system performance it self!' => 'Ta funkcija bo zmanjšala hitrost vašega sistema.',
        'Disable it here!' => 'Deaktiviraj tukaj!',
        'This feature is disabled!' => 'Funkcija ni aktivna!',
        'Enable it here!' => 'Aktiviraj tukaj!',
        'Logfile too large!' => 'Logfile je prevelik!',
        'Logfile too large, you need to reset it!' => 'Logfile je prevelik, resetirajte!',
        'Range' => 'Razpon',
        'Interface' => 'Interface',
        'Requests' => 'Zahteve',
        'Min Response' => 'Min. odzivni čas',
        'Max Response' => 'Max. odzivni čas',
        'Average Response' => 'Povprečni odzivni čas',

        # Template: AdminPGPForm
        'PGP Management' => 'PGP upravljanje',
        'Result' => 'Rezultat',
        'Identifier' => 'Identifikator',
        'Bit' => 'Bit',
        'Key' => 'Ključ',
        'Fingerprint' => 'Prstni odtis',
        'Expires' => 'Poteče',
        'In this way you can directly edit the keyring configured in SysConfig.' => 'Tukaj lahko spreminjate nastavitve ključev, ki se nahajajo v SysConfig .',

        # Template: AdminPOP3
        'POP3 Account Management' => 'Upravljanje s POP3 računi',
        'Host' => 'Gostitelj',
        'Trusted' => 'Zaupanja vreden',
        'Dispatching' => 'Preusmerjanje',
        'All incoming emails with one account will be dispatched in the selected queue!' => 'Vsa prihajajoča pošta bo preusmerjena v izbrano čakalno vrsto!',
        'If your account is trusted, the already existing X-OTRS header at arrival time (for priority, ...) will be used! PostMaster filter will be used anyway.' => 'Če je račun zaupanja vreden, bodo uporabljeni X-OTRS glave! PostMaster filtri bodo uporabljeni neglede na to.',

        # Template: AdminPostMasterFilter
        'PostMaster Filter Management' => 'PostMaster upravljanje s filtri',
        'Filtername' => 'Ime filtra',
        'Match' => 'Zadeteh',
        'Header' => 'Glava',
        'Value' => 'Vrednost',
        'Set' => 'Nastavi',
        'Do dispatch or filter incoming emails based on email X-Headers! RegExp is also possible.' => 'Filtriraj ali preusmeri pošto na poflagi X-headers! Tudi RegExp je možen.',
        'If you want to match only the email address, use EMAILADDRESS:info@example.com in From, To or Cc.' => 'Če iščete samo elektronski naslov, uporabite  e-mail:info@example.com  Od, Za ali Cc.',
        'If you use RegExp, you also can use the matched value in () as [***] in \'Set\'.' => 'Če uporabljate RegExp, lahko uporabljate () kot [***] v \'Nastavi\'.',

        # Template: AdminQueueAutoResponseForm
        'Queue <-> Auto Responses Management' => 'Čakalna vrsta <-> Upravljanje avtomatskih odgovorov',

        # Template: AdminQueueForm
        'Queue Management' => 'Upravljanje s čakalnimi vrstami',
        'Sub-Queue of' => 'Pod-vrsta od',
        'Unlock timeout' => 'Čas za odklep',
        '0 = no unlock' => '0 = ni avtomatskega odklepa',
        'Escalation - First Response Time' => 'Eskalacija - Čas prvega odgovora',
        '0 = no escalation' => '0 = ni eskalacije',
        'Escalation - Update Time' => 'Eskalacija - čas za posodobitev kartice',
        'Escalation - Solution Time' => 'Eskalacija - čas za rešitev',
        'Follow up Option' => 'Poizvedba',
        'Ticket lock after a follow up' => 'Zaklep kartice po poizvedbi',
        'Systemaddress' => 'Sistemski naslov',
        'Customer Move Notify' => 'Obvesti stranko o premikih',
        'Customer State Notify' => 'Obvesti stranko o spremembah stanja',
        'Customer Owner Notify' => 'Obvesti stranko o spremembah lastnika',
        'If an agent locks a ticket and he/she will not send an answer within this time, the ticket will be unlock automatically. So the ticket is viewable for all other agents.' => 'Če agent zaklene kartico in v tem času ne posreduje odgovora, bo sistem avtomatsko odklenil kartico.',
        'Escalation time' => 'Čas eskalacije',
        'If a ticket will not be answered in this time, just only this ticket will be shown.' => 'Če ne bo odgovora za kartico v tem času, bo prikazana prav ta kartica.',
        'If a ticket is closed and the customer sends a follow up the ticket will be locked for the old owner.' => 'Če je kartica zaprta in stranka pošlje poizvedbo, bo kartica zaklenjena za starega lastnika.',
        'Will be the sender address of this queue for email answers.' => 'To je pošiljateljev naslov za čakalno vrsto, na katerega lahko pošiljajo odgovore.',
        'The salutation for email answers.' => 'Nagovor za e-mail odgovore.',
        'The signature for email answers.' => 'Podpis za e-mail odgovore.',
        'OTRS sends an notification email to the customer if the ticket is moved.' => 'OTRS pošlje obvestilo stranki, da je bila njegova kartica premaknjena.',
        'OTRS sends an notification email to the customer if the ticket state has changed.' => 'OTRS pošlje obvestilo stranki, da je bilo stanje njegove kartice spremenjeno.',
        'OTRS sends an notification email to the customer if the ticket owner has changed.' => 'OTRS pošlje obvestilo stranki, da se je spremenil lastnik njegove kartice.',

        # Template: AdminQueueResponsesChangeForm
        'Responses <-> Queue Management' => 'Odgovori <-> Čakalne vrste',

        # Template: AdminQueueResponsesForm
        'Answer' => 'Odgovor',

        # Template: AdminResponseAttachmentChangeForm
        'Responses <-> Attachments Management' => 'Odgovori <-> Priponke',

        # Template: AdminResponseAttachmentForm

        # Template: AdminResponseForm
        'Response Management' => 'Upravljanje odgovorov',
        'A response is default text to write faster answer (with default text) to customers.' => 'Odgovor je privzet tekst za pisanje hitrejših odgovorov strankam.',
        'Don\'t forget to add a new response a queue!' => 'Ne pozabite nastaviti odgovorov posamezni čakalni vrsti!',
        'The current ticket state is' => 'Stanje kartice je',
        'Your email address is new' => 'Vaš e-mail naslov je nov',

        # Template: AdminRoleForm
        'Role Management' => 'Upravljanje pravil',
        'Add Role' => 'Dodaj pravilo',
        'Add a new Role.' => 'Dodaj novo pravilo.',
        'Create a role and put groups in it. Then add the role to the users.' => 'Ustvari pravilo in ga dodaj skupinam, nato dodaj pravila uporabnikom.',
        'It\'s useful for a lot of users and groups.' => 'Uporabno pri velikem številu uporabnikov in skupin.',

        # Template: AdminRoleGroupChangeForm
        'Roles <-> Groups Management' => 'Pravila <-> Skupine',
        'move_into' => 'Premakni v',
        'Permissions to move tickets into this group/queue.' => 'Dovoljenje za premikanje kartic v to skupino/čakalno vrsto.',
        'create' => 'Ustvari',
        'Permissions to create tickets in this group/queue.' => 'Dovoljenje za ustvarjanje kartic v tej skupini/čakalni vrsti.',
        'owner' => 'Lastnik',
        'Permissions to change the ticket owner in this group/queue.' => 'Dovoljenje za spremembo lastnika kartice v tej skupini/čakalni vrsti.',
        'priority' => 'Prioriteta',
        'Permissions to change the ticket priority in this group/queue.' => 'Dovoljenje za spremembo prioritete kartice v tej skupini/čakalni vrsti.',

        # Template: AdminRoleGroupForm
        'Role' => 'Pravilo',

        # Template: AdminRoleUserChangeForm
        'Roles <-> Users Management' => 'Pravila <-> Uporabniki',
        'Active' => 'Aktiven',
        'Select the role:user relations.' => 'Izberi pravila za uporabnika.',

        # Template: AdminRoleUserForm

        # Template: AdminSalutationForm
        'Salutation Management' => 'Urejanje nagovorov',
        'Add Salutation' => 'Dodaj nagovor',
        'Add a new Salutation.' => 'Dodaj nov nagovor.',

        # Template: AdminSelectBoxForm
        'Select Box' => 'Izberi okvir',
        'Limit' => 'Omejitev',
        'Go' => 'Pojdi',
        'Select Box Result' => 'Izberi rezultat okvirja',

        # Template: AdminService
        'Service Management' => 'Upravljanje servisov',
        'Add Service' => 'Dodaj servis',
        'Add a new Service.' => 'Dodaj nov servis.',
        'Service' => 'Servis',
        'Sub-Service of' => 'Podservis od',

        # Template: AdminSession
        'Session Management' => 'Upravljanje sej',
        'Sessions' => 'Seje',
        'Uniq' => 'Edinstvena',
        'Kill all sessions' => 'Zbriši vse seje',
        'Session' => 'Seja',
        'Content' => 'Vsebina',
        'kill session' => 'zbriši sejo',

        # Template: AdminSignatureForm
        'Signature Management' => 'Upravljanje podpisov',
        'Add Signature' => 'Dodaj podpis',
        'Add a new Signature.' => 'Dodaj nov podpis.',

        # Template: AdminSLA
        'SLA Management' => 'Upravljanje SLA (Service Level Agreement)',
        'Add SLA' => 'Dodaj SLA',
        'Add a new SLA.' => 'Dodaj nov SLA.',
        'SLA' => 'SLA',
        'First Response Time' => 'Čas za prvi odgovor',
        'Update Time' => 'Čas za posodobitev',
        'Solution Time' => 'Čas za rešitev',

        # Template: AdminSMIMEForm
        'S/MIME Management' => 'Upravljanje S/MIME',
        'Add Certificate' => 'Dodaj certifikat',
        'Add Private Key' => 'Dodaj privatni ključ',
        'Secret' => 'Secret',
        'Hash' => 'Hash',
        'In this way you can directly edit the certification and private keys in file system.' => 'Tukaj lahko direktno urejate certifikate in ključe v bazi.',

        # Template: AdminStateForm
        'State Management' => 'Upjavljanje stanj',
        'Add State' => 'Dodaj stanje',
        'Add a new State.' => 'Dodaj novo stanje.',
        'State Type' => 'Tip stanja',
        'Take care that you also updated the default states in you Kernel/Config.pm!' => 'Pazite, da boste spremenili tudi privzeta stanja v Kernel/Comfig.pm!',
        'See also' => 'Poglej tudi',

        # Template: AdminSysConfig
        'SysConfig' => 'SysConfig',
        'Group selection' => 'Izbira skupine',
        'Show' => 'Prikaži',
        'Download Settings' => 'Prenesi nastavitve',
        'Download all system config changes.' => 'Prenesi vse spremembe nastavitev.',
        'Load Settings' => 'Naloži nastavitve',
        'Subgroup' => 'Podskupina',
        'Elements' => 'Elementi',

        # Template: AdminSysConfigEdit
        'Config Options' => 'Nastavitve',
        'Default' => 'Privzeto',
        'New' => 'Novo',
        'New Group' => 'Nova skupina',
        'Group Ro' => 'Skupina Ro (read only - samo za branje)',
        'New Group Ro' => 'Nova skupina Ro',
        'NavBarName' => 'Ime navigacijskega menija',
        'NavBar' => 'Navigacijski meni',
        'Image' => 'Slika',
        'Prio' => 'Prio',
        'Block' => 'Block',
        'AccessKey' => 'AccessKey (dostopni ključ)',

        # Template: AdminSystemAddressForm
        'System Email Addresses Management' => 'Upravljanje e-mail naslovov',
        'Add System Address' => 'Dodaj sistemski naslov',
        'Add a new System Address.' => 'Dodaj nov sistemski naslov.',
        'Realname' => 'Prikazno ime',
        'All incoming emails with this "Email" (To:) will be dispatched in the selected queue!' => 'Vsi prihajajoči e-maili s tem naslovom (Za:) bodo preusmerjeni v izbrano čakalno vrsto.',

        # Template: AdminTypeForm
        'Type Management' => 'Upravljanje tipov',
        'Add Type' => 'Dodaj tip',
        'Add a new Type.' => 'Dodaj novi tip.',

        # Template: AdminUserForm
        'User Management' => 'Upravljanje uporabnikov',
        'Add User' => 'Dodaj uporabnika',
        'Add a new Agent.' => 'Dodaj novega uporabnika (agenta).',
        'Login as' => 'uporabniško ime',
        'Firstname' => 'Ime',
        'Lastname' => 'Priimek',
        'User will be needed to handle tickets.' => 'Uporabnik mora biti ustvarjen, da lahko opravlja delo s karticami.',
        'Don\'t forget to add a new user to groups and/or roles!' => 'Novemu uporabniku ne pozabite nastaviti pravic za skupine ali pa mu dodeliti pravil!',

        # Template: AdminUserGroupChangeForm
        'Users <-> Groups Management' => 'Uporabniki <-> Skupine',

        # Template: AdminUserGroupForm

        # Template: AgentBook
        'Address Book' => 'Imenik',
        'Return to the compose screen' => 'Nazaj na okno sestavi',
        'Discard all changes and return to the compose screen' => 'Razveljavi vse spremembe in se vrni na okno sestavi ',

        # Template: AgentCalendarSmall

        # Template: AgentCalendarSmallIcon

        # Template: AgentCustomerTableView

        # Template: AgentInfo
        'Info' => 'Info',

        # Template: AgentLinkObject
        'Link Object' => 'Poveži objekt',
        'Select' => 'Izberi',
        'Results' => 'Rezultati',
        'Total hits' => 'Skupaj rezultatov',
        'Page' => 'Stran',
        'Detail' => 'Podrobnosti',

        # Template: AgentLookup
        'Lookup' => 'Lookup (najdi)',

        # Template: AgentNavigationBar

        # Template: AgentPreferencesForm

        # Template: AgentSpelling
        'Spell Checker' => 'Črkovalnik',
        'spelling error(s)' => 'napake črkovanja',
        'or' => 'ali',
        'Apply these changes' => 'Uporabi spremembe',

        # Template: AgentStatsDelete
        'Do you really want to delete this Object?' => 'Resnično želite izbrisati objekt?',

        # Template: AgentStatsEditRestrictions
        'Select the restrictions to characterise the stat' => 'Izberite omejitve za karakterizacijo statistike',
        'Fixed' => 'Fiksirano',
        'Please select only one element or turn off the button \'Fixed\'.' => 'Prosimo izberi samo en element ali pa izklopi \'Fiksirano\'!',
        'Absolut Period' => 'Absolutno obdobje',
        'Between' => 'med',
        'Relative Period' => 'Relativno obdobje',
        'The last' => 'Zadnji',
        'Finish' => 'Končaj',
        'Here you can make restrictions to your stat.' => 'Tukaj lahko definirate omejitve za vašo statistiko.',
        'If you remove the hook in the "Fixed" checkbox, the agent generating the stat can change the attributes of the corresponding element.' => 'Če odstranite kljukico "Fiksirano", lahko agent, ki ureja statistiko, spremeni atribute elementa.',

        # Template: AgentStatsEditSpecification
        'Insert of the common specifications' => 'Vstavljanje osnovnih nastavitev',
        'Permissions' => 'Dostopi',
        'Format' => 'Format',
        'Graphsize' => 'Velikost grafa',
        'Sum rows' => 'Seštej vrste',
        'Sum columns' => 'Seštej stolpce',
        'Cache' => 'Predpomnilnik',
        'Required Field' => 'Zahtevano polje',
        'Selection needed' => 'Zahtevena izbira',
        'Explanation' => 'Razlaga',
        'In this form you can select the basic specifications.' => 'Tukaj lahko izberete osnovne nastavitve.',
        'Attribute' => 'Atributi',
        'Title of the stat.' => 'Naslov statistike.',
        'Here you can insert a description of the stat.' => 'Tukaj vnesete opis statistike.',
        'Dynamic-Object' => 'Dinamični objekt',
        'Here you can select the dynamic object you want to use.' => 'Tukaj izberete dinamični objekt, ki ga želite uporabiti.',
        '(Note: It depends on your installation how many dynamic objects you can use)' => '(Obvestilo: Od vaše instalacije je odvisno koliko dinamičnih objektov lahko uporabljate)',
        'Static-File' => 'Statični podatki',
        'For very complex stats it is possible to include a hardcoded file.' => 'Za zelo kompleksno statistiko je možno vključiti programirane datoteke.',
        'If a new hardcoded file is available this attribute will be shown and you can select one.' => 'Če je programirava datoteka na voljo, se bo prikazala in jo lahko izberete.',
        'Permission settings. You can select one or more groups to make the configurated stat visible for different agents.' => 'Izberete lahko eno ali več skupin, da bodo nastavljene statistike vidne različnim agentom.',
        'Multiple selection of the output format.' => 'Izbira izhodnega formata.',
        'If you use a graph as output format you have to select at least one graph size.' => 'Če uporabljate graf za izhodni format, morate izbrati velikost grafa.',
        'If you need the sum of every row select yes' => 'Če potrebujete vsoto vrstic izberite \'Yes\'.',
        'If you need the sum of every column select yes.' => 'Če potrebujete vsoto stolpcev izberite \'Yes\'.',
        'Most of the stats can be cached. This will speed up the presentation of this stat.' => 'Večina statistike se lahko spremeni.To bo pospešilo predstavitev za to statistiko.',
        '(Note: Useful for big databases and low performance server)' => '(Obvestilo: Uporabno z velike podatkovne baze in počasne strežnike)',
        'With an invalid stat it isn\'t feasible to generate a stat.' => 'Z nedokončanimi nastavitvami ni proporočljivo ustvarjati statistike.',
        'This is useful if you want that no one can get the result of the stat or the stat isn\'t ready configurated.' => 'To je uporabno, če ne želimo aktivno uporabljati statistike, ali pa je nismo dokončno nastavili.',

        # Template: AgentStatsEditValueSeries
        'Select the elements for the value series' => 'Izbira elementov za vrednosti',
        'Scale' => 'Obseg',
        'minimal' => 'minimalno',
        'Please remember, that the scale for value series has to be larger than the scale for the X-axis (e.g. X-Axis => Month, ValueSeries => Year).' => 'Bodite pazljivi na to, da mora biti obseg vrednosti večji kot obseg X-osi. (pr: X-os => Mesec; Vrednost => Leto).',
        'Here you can the value series. You have the possibility to select one or two elements. Then you can select the attributes of elements. Each attribute will be shown as single value series. If you don\'t select any attribute all attributes of the element will be used if you generate a stat. As well a new attribute is added since the last configuration.' => 'Imate možnost izbrati enega ali več elementov, nato lahko izberete atribute za posamezne elemente. Vsak atribut bo prikazan kot serija vrednosti. Če ne izberete nobenega atributa, bodo uporabljeni vsi atributi za generiranje statistike.',

        # Template: AgentStatsEditXaxis
        'Select the element, which will be used at the X-axis' => 'Izberi element, ki bo uporabljen na X-osi.',
        'maximal period' => 'maksimalno obdobje',
        'minimal scale' => 'minimalni obseg',
        'Here you can define the x-axis. You can select one element via the radio button. Then you you have to select two or more attributes of the element. If you make no selection all attributes of the element will be used if you generate a stat. As well a new attribute is added since the last configuration.' => 'Tukaj lahko definirate X-os. Elemente izbirate preko "radijskega" gumba, nato pa izberete 2 ali več atrubitov za element. Če ne boste izbrali atrubutov, bodo uporabljeni vsi atributi.',

        # Template: AgentStatsImport
        'Import' => 'Uvozi',
        'File is not a Stats config' => 'Datoteka ni prepoznana kot nastavitev statistike',
        'No File selected' => 'Datoteka ni izbrana',

        # Template: AgentStatsOverview
        'Object' => 'Objekt',

        # Template: AgentStatsPrint
        'Print' => 'Natisni',
        'No Element selected.' => 'Element ni izbran.',

        # Template: AgentStatsView
        'Export Config' => 'Izvozi nastavitve',
        'Informations about the Stat' => 'Informacije o statistiki',
        'Exchange Axis' => 'Zamenjaj osi',
        'Configurable params of static stat' => 'Nastavljivi parametri statične statistike',
        'No element selected.' => 'Ni izbranega elementa.',
        'maximal period from' => 'največje časovno obdobje od',
        'to' => 'do',
        'Start' => 'Začni',
        'With the input and select fields you can configurate the stat at your needs. Which elements of a stat you can edit depends on your stats administrator who configurated the stat.' => 'Z vstavljanjem in izbiranjem podatkov lahko prilagodite statistiko vašim potrebam. Količina nastavitev, ki jih lahko spreminjate pa je odvisna od administratorja, ki je nastavil statistiko.',

        # Template: AgentTicketBounce
        'Bounce ticket' => 'Posreduj kartico',
        'Ticket locked!' => 'Kartica je zaklenjena!',
        'Ticket unlock!' => 'Odkleni kartico!',
        'Bounce to' => 'Posreduj',
        'Next ticket state' => 'Naslednje stanje kartice',
        'Inform sender' => 'Obvesti pošiljatelja',
        'Send mail!' => 'Pošlji mail!',

        # Template: AgentTicketBulk
        'Ticket Bulk Action' => 'Dejanja s karticami',
        'Spell Check' => 'Slovnični pregled',
        'Note type' => 'Tip zaznamka',
        'Unlock Tickets' => 'Odkleni kartice',

        # Template: AgentTicketClose
        'Close ticket' => 'Zapri kartico',
        'Previous Owner' => 'Predhodni lastnik',
        'Inform Agent' => 'Obvesti agenta',
        'Optional' => 'Možnost',
        'Inform involved Agents' => 'Obvesti vpletene agente',
        'Attach' => 'Pripni',
        'Next state' => 'Naslednje stanje',
        'Pending date' => 'Datum',
        'Time units' => 'Časovne enote',

        # Template: AgentTicketCompose
        'Compose answer for ticket' => 'Sestavi odgovor',
        'Pending Date' => 'Datum',
        'for pending* states' => 'za nast. čakanja',

        # Template: AgentTicketCustomer
        'Change customer of ticket' => 'Spremeni stranko kartice',
        'Set customer user and customer id of a ticket' => 'Nastavi stranko in številko stranke za kartico',
        'Customer User' => 'Stranka',
        'Search Customer' => 'Išči stranko',
        'Customer Data' => 'Podatki o stranki',
        'Customer history' => 'Zgodovina stranke',
        'All customer tickets.' => 'Vse strankine kartice.',

        # Template: AgentTicketCustomerMessage
        'Follow up' => 'Poizvedba',

        # Template: AgentTicketEmail
        'Compose Email' => 'Sestavi e-mail',
        'new ticket' => 'Nova kartica',
        'Refresh' => 'Osveži',
        'Clear To' => 'Pobriši',

        # Template: AgentTicketForward
        'Article type' => 'Tip artikla',

        # Template: AgentTicketFreeText
        'Change free text of ticket' => 'Spremeni prosto polje za kartico',

        # Template: AgentTicketHistory
        'History of' => 'Zgodovina',

        # Template: AgentTicketLocked

        # Template: AgentTicketMailbox
        'Mailbox' => 'Poštni predal',
        'Tickets' => 'Kartice',
        'of' => 'od ',
        'Filter' => 'Filter',
        'New messages' => 'Nova sporočila',
        'Reminder' => 'Opomnik',
        'Sort by' => 'Uredi po',
        'Order' => 'Urejanje',
        'up' => 'gor',
        'down' => 'dol',

        # Template: AgentTicketMerge
        'Ticket Merge' => 'Zlepi kartico',
        'Merge to' => 'Zlepi z',

        # Template: AgentTicketMove
        'Move Ticket' => 'Premakni kartico',

        # Template: AgentTicketNote
        'Add note to ticket' => 'Dodaj zaznamek',

        # Template: AgentTicketOwner
        'Change owner of ticket' => 'Spremeni lastnika kartice',

        # Template: AgentTicketPending
        'Set Pending' => 'Naastavi "na čakanje"',

        # Template: AgentTicketPhone
        'Phone call' => 'Telefonski klic',
        'Clear From' => 'Počisti',

        # Template: AgentTicketPhoneOutbound

        # Template: AgentTicketPlain
        'Plain' => 'Prazno',

        # Template: AgentTicketPrint
        'Ticket-Info' => 'Informacije o kartici',
        'Accounted time' => 'Skupno porabljen čas',
        'Escalation in' => 'Eskalira čez',
        'Linked-Object' => 'Povezani objetki',
        'Parent-Object' => 'Starševski objetki',
        'Child-Object' => 'Otroški objetki',
        'by' => 'od',

        # Template: AgentTicketPriority
        'Change priority of ticket' => 'Spremeni prioriteto kartice',

        # Template: AgentTicketQueue
        'Tickets shown' => 'Prikazane kartice',
        'Tickets available' => 'Dostopne kartice',
        'All tickets' => 'Vse kartice',
        'Queues' => 'Čakalne vrste',
        'Ticket escalation!' => 'Eskalacija kartic',

        # Template: AgentTicketQueueTicketView
        'Service Time' => 'Servisni čas',
        'Your own Ticket' => 'Tvoja kartica',
        'Compose Follow up' => 'Sestavi poizvedbo',
        'Compose Answer' => 'Sestavi odgovor',
        'Contact customer' => 'Konktaktiraj stranko',
        'Change queue' => 'Spremeni čakalno vrsto',

        # Template: AgentTicketQueueTicketViewLite

        # Template: AgentTicketResponsible
        'Change responsible of ticket' => 'Spremeni odgovorno osebo',

        # Template: AgentTicketSearch
        'Ticket Search' => 'Iskanje kartic',
        'Profile' => 'Profil',
        'Search-Template' => 'Iskalna predloga',
        'TicketFreeText' => 'Prosti tekst kartice',
        'Created in Queue' => 'Ustvarjena v vrsti',
        'Result Form' => 'Rezultat',
        'Save Search-Profile as Template?' => 'Shrani iskalni profil kot predlogo?',
        'Yes, save it with name' => 'Da, shrani pod imenom',

        # Template: AgentTicketSearchResult
        'Search Result' => 'Rezultati iskanja',
        'Change search options' => 'Spremeni nastavitve iskanja',

        # Template: AgentTicketSearchResultShort
        'U' => 'U',
        'D' => 'D',

        # Template: AgentTicketStatusView
        'Ticket Status View' => 'Ogled stanja kartic',
        'Open Tickets' => 'Odprte kartice',
        'Locked' => 'Zaklenjeno',

        # Template: AgentTicketZoom

        # Template: AgentWindowTab

        # Template: Copyright

        # Template: css

        # Template: customer-css

        # Template: CustomerAccept

        # Template: CustomerCalendarSmallIcon

        # Template: CustomerError
        'Traceback' => 'Traceback',

        # Template: CustomerFooter
        'Powered by' => 'Powered by',

        # Template: CustomerFooterSmall

        # Template: CustomerHeader

        # Template: CustomerHeaderSmall

        # Template: CustomerLogin
        'Login' => 'Prijava',
        'Lost your password?' => 'Ste izgubili geslo?',
        'Request new password' => 'Zahtevajte novo geslo',
        'Create Account' => 'Ustvarite račun',

        # Template: CustomerNavigationBar
        'Welcome %s' => 'Dobrodošli %s',

        # Template: CustomerPreferencesForm

        # Template: CustomerStatusView

        # Template: CustomerTicketMessage

        # Template: CustomerTicketPrint

        # Template: CustomerTicketSearch
        'Times' => 'Časi',
        'No time settings.' => 'Ni časovnih nastavitev.',

        # Template: CustomerTicketSearchResultCSV

        # Template: CustomerTicketSearchResultPrint

        # Template: CustomerTicketSearchResultShort

        # Template: CustomerTicketZoom

        # Template: CustomerWarning
	'This account exists' => 'Uporabniški račun že obstaja',

        # Template: Error
        'Click here to report a bug!' => 'Klikni tukaj za prijavo napake!',

        # Template: Footer
        'Top of Page' => 'Na vrh strani',

        # Template: FooterSmall

        # Template: Header

        # Template: HeaderSmall

        # Template: Installer
        'Web-Installer' => 'Web-Installer',
        'Accept license' => 'Sprejmi licenco',
        'Don\'t accept license' => 'Ne sprejmi licence',
        'Admin-User' => 'Admin-uporabnik',
        'Admin-Password' => 'Admin-geslo',
        'your MySQL DB should have a root password! Default is empty!' => 'Vaša MySQL baza mora vsebovati root geslo! Pazno je privzeto!',
        'Database-User' => 'uporabnik podatkovne baze',
        'default \'hot\'' => 'privzeto \'hot\'',
        'DB connect host' => 'gostitelj podatkovne baze',
        'Database' => 'Baza podatkov',
        'false' => 'napačno',
        'SystemID' => 'SystemID',
        '(The identify of the system. Each ticket number and each http session id starts with this number)' => '(Identiteta sistema. Vse kartice in vsaka http seja se začne s tem številom)',
        'System FQDN' => 'System FQDN',
        '(Full qualified domain name of your system)' => '(polna domena vašega sistema)',
        'AdminEmail' => 'Admin E-Mail',
        '(Email of the system admin)' => '(e-mail administratorja)',
        'Organization' => 'Organizacija',
        'Log' => 'Dnevnik (Log)',
        'LogModule' => 'LogModule',
        '(Used log backend)' => '(Uporabljen Log beckend)',
        'Logfile' => 'Log datoteka',
        '(Logfile just needed for File-LogModule!)' => '(Log datoteka potrebna samo za File-LogModule!)',
        'Webfrontend' => 'Spletni vmesnik',
        'Default Charset' => 'Privzeto kodiranje znakov',
        'Use utf-8 it your database supports it!' => 'Uporabite utf-8, če vaša baza podatkov to podpira!',
        'Default Language' => 'Privzeti jezik',
        '(Used default language)' => '(Uporabljen privzeti jezik)',
        'CheckMXRecord' => 'Preveri MX zapis',
        '(Checks MX recordes of used email addresses by composing an answer. Don\'t use CheckMXRecord if your OTRS machine is behinde a dial-up line $!)' => '(Preveri MX zapise vnešenih e-mail naslovov. Ne uporabljaj "Preveri MX zapis" če je vaš OTRS strežnik za dial-up linijo !)',
        'To be able to use OTRS you have to enter the following line in your command line (Terminal/Shell) as root.' => 'Da bi lahko uporabljali OTRS morate vnesti naslednjo vrstico v komandni vrstici (Terminal/Shell) kot root.',
        'Restart your webserver' => 'Ponovno poženite vaš web-server.',
        'After doing so your OTRS is up and running.' => 'Po tem bo zagnan vaš OTRS.',
        'Start page' => 'Začetna stran',
        'Have a lot of fun!' => 'Veliko sreče!',
        'Your OTRS Team' => 'Vaš OTRS sistem',

        # Template: Login
        'Welcome to %s' => 'Dobrodošli na %s',

        # Template: Motd

        # Template: NoPermission
        'No Permission' => 'Ni dovoljenja',

        # Template: Notify
        'Important' => 'Pomembno',

        # Template: PrintFooter
        'URL' => 'URL',

        # Template: PrintHeader
        'printed by' => 'gedruckt von',

        # Template: Redirect

        # Template: Test
        'OTRS Test Page' => 'OTRS - testna stran',
        'Counter' => 'Števec',

        # Template: Warning
        # Misc
        'Create Database' => 'Ustvari bazo',
        'verified' => 'potrjeno',
        'File-Name' => 'Ime datoteke',
        'Ticket Number Generator' => 'Oštevilčenje kartic',
        '(Ticket identifier. Some people want toset this to e. g. \'Ticket#\', \'Call#\' or \'MyTicket#\')' => '(Identifikator kartic pr: \'Ticket#\', \'Call#\' ali \'MyTicket#\')',
        'Create new Phone Ticket' => 'Ustvari novo telefonsko kartico',
        'In this way you can directly edit the keyring configured in Kernel/Config.pm.' => 'Tako lahko neposredno urejate kjluče (keyring) v Kernel/Config.pm',
        'A message should have a To: recipient!' => 'Sporočilo mora vsebovati naslovnika (Za:)!',
        'Site' => 'Stran',
        'Customer history search (e. g. "ID342425").' => 'Zgodovina iskanja strank (pr: "ID342425").',
        'for agent firstname' => 'za ime agenta',
        'Close!' => 'Zapri!',
        'Reporter' => 'Reporter',
        'Process-Path' => 'Pot do procesa',
        'The message being composed has been closed.  Exiting.' => 'Sporočilo, ki ste ga sestavljali je bilo zaprto.',
        'to get the realname of the sender (if given)' => 'za pridobitev pravega imena pošiljatelja (če je mogoče)',
        'FAQ Search Result' => 'FAQ rezultati iskanja',
        'Notification (Customer)' => 'Obvestilo (Stranka)',
        'Select Source (for add)' => 'Izberi vir (za dodajanje)',
        'Node-Name' => 'Node-Name (ime noda)',
        'Options of the ticket data (e. g. &lt;OTRS_TICKET_Number&gt;, &lt;OTRS_TICKET_ID&gt;, &lt;OTRS_TICKET_Queue&gt;, &lt;OTRS_TICKET_State&gt;)' => 'Možnosti podatkov v kartici  (pr: &lt;OTRS_TICKET_Number&gt;, &lt;OTRS_TICKET_ID&gt;, &lt;OTRS_TICKET_Queue&gt;, &lt;OTRS_TICKET_State&gt;)',
        'Home' => 'Domov',
        'Workflow Groups' => 'Skupine delovnega toka',
        'Current Impact Rating' => 'Trenutna ocena škode',
        'Config options (e. g. <OTRS_CONFIG_HttpType>)' => 'Nastavivte (z. B. <OTRS_CONFIG_HttpType>)',
        'FAQ System History' => 'FAQ sistemska zgodovina',
        'customer realname' => 'Pravo ime stranke',
        'Pending messages' => 'Čakajoča sporočila',
        'Modules' => 'Modul',
        'for agent login' => 'za prijavo agentov',
        'Keyword' => 'Geslo',
        'Reference' => 'Reference',
        'with' => 's/z',
        'Close type' => 'Tip zapiranja',
        'DB Admin User' => 'DB Admin uporabnik',
        'for agent user id' => 'za Agentov UserID',
        'sort upward' => 'sortiraj naraščajoče',
        'Classification' => 'Klasifikacija',
        'Change user <-> group settings' => 'Spremeni uporabnika <-> Nastavitve skupin',
        'next step' => 'nasljednji korak',
        'Customer history search' => 'Zgodovina iskanja strank',
        'not verified' => 'neveljavno',
        'Stat#' => 'Št. statistike',
        'Create new database' => 'Ustvari novo bazo podatkov',
        'Year' => 'Leto',
        'A message must be spell checked!' => 'Sporočilo mora biti pregledano s črkovalnikom!',
        'X-axis' => 'X-os',
        'Your email with ticket number "<OTRS_TICKET>" is bounced to "<OTRS_BOUNCE_TO>". Contact this address for further informations.' => 'e-mail s številko kartice "<OTRS_TICKET>" je bilo posredovano na "<OTRS_BOUNCE_TO>". Za dodatne informacije kontaktirajte ta naslov.',
        'A message should have a body!' => 'Sporočilo mora vsebovati vsebino!',
        'All Agents' => 'Vsi agenti',
        'Keywords' => 'Ključne besede',
        'No * possible!' => 'Ni "*" možno!',
        'Load' => 'Naloži',
        'Change Time' => 'Spremeni čas',
        'Options of the current user who requested this action (e. g. &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)' => 'Možnosti za uporabnika, ki je zahteval to dejanje (pr: &lt;OTRS_CURRENT_USERFIRSTNAME&gt;)',
        'Message for new Owner' => 'Sporočilo za novega lastnika',
        'to get the first 5 lines of the email' => 'da pridobiš prvih 5 vrstic e-maila',
        'OTRS DB Password' => 'OTRS DB Passwort (geslo baze)',
        'Last update' => 'Zadnja posodobitev',
        'not rated' => 'ni ocenjeno',
        'to get the first 20 character of the subject' => 'da pridobiš prvih 20 znakov zadeve',
        'DB Admin Password' => 'DB Admin geslo',
        'Drop Database' => 'Zbriši bazo',
        'Options of the current customer user data (e. g. <OTRS_CUSTOMER_DATA_UserFirstname>)' => 'Možnosti za stranko (pr: <OTRS_CUSTOMER_DATA_UserFirstname>)',
        'Pending type' => 'Čakaj',
        'Comment (internal)' => 'Komentar (interni)',
        'Ticket owner options (e. g. &lt;OTRS_OWNER_USERFIRSTNAME&gt;)' => 'Možnosti lastnika kartice (pr: &lt;OTRS_OWNER_USERFIRSTNAME&gt;)',
        'This window must be called from compose window' => 'To okno mora biti priklicano preko okna sestavi',
        'User-Number' => 'Uporabniška številka',
        'You need min. one selected Ticket!' => 'Potrebujete najmanj eno izbrano kartico!',
        'Options of the ticket data (e. g. <OTRS_TICKET_Number>, <OTRS_TICKET_ID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>)' => 'Možnosti kartic (pr: <OTRS_TICKET_Number>, <OTRS_TICKET_ID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>)',
        '(Used ticket number format)' => '(Format za številko kartice)',
        'Fulltext' => 'Polni tekst',
        'Month' => 'Mesec',
        'Node-Address' => 'Node-naslov',
        'All Agent variables.' => 'Vse spremenljivke agentov',
        ' (work units)' => ' (minute)',
        'You use the DELETE option! Take care, all deleted Tickets are lost!!!' => 'Uporabljate možnist ZBRIŠI! Pozor, vse izbrisane kartice bodo izgubljene!',
        'All Customer variables like defined in config option CustomerUser.' => 'Vse strankine variable kot pri nastavitvah za stranke (CustomerUser).',
        'for agent lastname' => 'za agentov priimek',
        'Options of the current user who requested this action (e. g. <OTRS_CURRENT_UserFirstname>)' => 'Možnosti uporabnika, ki je zahteval to dejajne  (pr: <OTRS_CURRENT_UserFirstname>)',
        'Reminder messages' => 'Opomniki',
        'A message should have a subject!' => 'Sporočilo mora vsebovati naslov (zadevo)!',
        'TicketZoom' => 'Vsebina kartice',
        'Don\'t forget to add a new user to groups!' => 'Ne pozabite dodeliti uporabnika skupini!',
        'You need a email address (e. g. customer@example.com) in To:!' => 'V polju Za: Potrebujete e-mail naslov (primer: stranka@domena.com)!',
        'CreateTicket' => 'Ustvari kartico',
        'unknown' => 'neznano',
        'You need to account time!' => 'Obračunati morate čas!',
        'System Settings' => 'Sistemske nastavitve',
        'Finished' => 'Končano',
        'Imported' => 'Uvoženo',
        'unread' => 'neprebrano',
        'Split' => 'Razdeli',
        'All messages' => 'Vsa sporočila',
        'System Status' => 'Stanje sistema',
        'Options of the ticket data (e. g. <OTRS_TICKET_TicketNumber>, <OTRS_TICKET_ID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>)' => 'Možnosti kartice (pr: <OTRS_TICKET_TicketNumber>, <OTRS_TICKET_ID>, <OTRS_TICKET_Queue>, <OTRS_TICKET_State>)',
        'A article should have a title!' => 'Članek mora vsebovati naslov!',
        'Event' => 'Dogodek',
        'Config options (e. g. &lt;OTRS_CONFIG_HttpType&gt;)' => 'Nastavitve (pr:&lt;OTRS_CONFIG_HttpType&gt;)',
        'Imported by' => 'Uvozil',
        'Ticket owner options (e. g. <OTRS_OWNER_UserFirstname>)' => 'Informacije o lastniku kartice (pr: <OTRS_OWNER_UserFirstname>)',
        'read' => 'prebrano',
        'Product' => 'Produkti',
        'Name is required!' => 'Ime je obvezen podatek!',
        'kill all sessions' => 'Zbriši vse seje',
        'to get the from line of the email' =>'da pridobiš vrstico Za: iz e-maila',
        'Solution' => 'Rešitev',
        'QueueView' => 'Pregled čakalnih vrst',
        'My Queue' => 'Moje čakalne vrste',
        'Instance' => 'Instanca',
        'Day' => 'Dan',
        'Service-Name' => 'Ime servisa',
        'Welcome to OTRS' => 'Dobrodošli na OTRS',
        'tmp_lock' => 'zaklenjeno (začasno)',
        'modified' => 'spremenjeno',
        'Delete old database' => 'Izbriši staro bazo podatkov',
        'sort downward' => 'sortiraj padajoče',
        'You need to use a ticket number!' => 'Uporabiti morate številko kartice!',
        'Watcher' => 'Opazovalec',
        'send' => 'Pošlji',
        'Note Text' => 'Tekst zaznamka',
        'Options of the current customer user data (e. g. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;)' => 'Nastavitve strankinih podatkov (pr:. &lt;OTRS_CUSTOMER_DATA_USERFIRSTNAME&gt;).',
        'System State Management' => 'Upravljanje stanja sistema',
        'PhoneView' => 'Telefonski pogled',
        'User-Name' => 'Uporabniško ime',
        'File-Path' => 'Pot do datoteke',
        'Modified' => 'Spremenjeno',
        'Ticket selected for bulk action!' => 'Kartica izbrana za dejanja',
        'Street' => 'Ulica',
        'add a response' => 'Dodaj odgovor',
        'Edit default services.' => 'Spremeni privzete servise.',    
    };
    # $$STOP$$
    return;
}

1;
